.title{
	width: 100%;
	float: left;
	margin: 20px 0;
	font-size: 18px;
	color: #3d107b;
	font-weight: 600;
}
.title img{
	vertical-align: middle;
	margin-right: 10px;
}
.hw_mainBg{
	width: 100%;
	float: left;
	min-width: 1200px;
	padding: 0 0 20px 0;
	border-bottom: 1px dashed #7e8ede;
}
.hw_main{
	width: 1200px;
	margin: 0 auto;
}
.hw_main .ctn{
	width: 100%;
	float: left;
}
.hw_main .hw_content{
	width: 1150px;
	float: left;
	padding: 30px 0 0 50px;
}
.hw_content ul{
	width: 90%;
	float: left;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.hw_content li{
	width: 197px;
	height: 30px;
	padding: 190px 0 0 0; 
	float: left;
	text-align: center;
	margin: 0 10px;
	font-size: 18px;
	font-weight: 600;
}
.list1{
	background: url(../images/em_hw_btn_1.png) center top no-repeat;
}
.list2{
	background: url(../images/em_hw_btn_2.png) center top no-repeat;
}
.list3{
	background: url(../images/em_hw_btn_3.png) center top no-repeat;
}
.list4{
	background: url(../images/em_hw_btn_4.png) center top no-repeat;
}
.list5{
	background: url(../images/em_hw_btn_5.png) center top no-repeat;
}
.list6{
	background: url(../images/em_hw_btn_6.png) center top no-repeat;
}
.list7{
	background: url(../images/em_hw_btn_7.png) center top no-repeat;
}
.list8{
	background: url(../images/em_hw_btn_8.png) center top no-repeat;
}
.hw_content li.list2, .hw_content li.list4, .hw_content li.list6, .hw_content li.list8{
	margin: 65px 10px 0 10px;
}
.hw_content li:hover{
	cursor:pointer;
	-webkit-animation: scaleout 1s ease-in-out;
	animation: scaleout 1s ease-in-out;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
.hw_mainBg{
	min-width: 1000px;
}
.hw_main{
	width: 970px;
	padding: 0 15px;
}
.hw_main .hw_content{
	width: 100%;
	padding: 0;
}
.hw_content ul{
	width: 100%;
}
}
@media screen and (min-width: 320px) and (max-width: 768px) {
.hw_mainBg{
	min-width: 320px;
}
.hw_main{
	width: 90%;
	padding: 0 5%;
}
.hw_main .hw_content{
	width: 100%;
	padding: 0;
}
.hw_content ul{
	width: 100%;
}
.hw_content li, .hw_content li.list2, .hw_content li.list4, .hw_content li.list6, .hw_content li.list8{
	margin: 10px 0;
}
}

@-webkit-keyframes scaleout {
    0% { -webkit-transform: rotate3d(0,1,0,0deg); }
    100% {
        -webkit-transform: rotate3d(0,1,0,360deg);
        opacity: 1;
		
    }
}
@keyframes scaleout {
    0% {
        transform: rotate3d(0,1,0,0deg);
        -webkit-transform: rotate3d(0,1,0,0deg);
    } 100% {
          transform: rotate3d(0,1,0,360deg);
          -webkit-transform: rotate3d(0,1,0,360deg);
          opacity: 1;
      }}